/** Shopify CDN: Minification failed

Line 92:0 Unexpected "<!--"
Line 117:0 Unexpected "<!--"

**/

.c-header__icons.is-right button.c-header__link.is-search {
    border: none;
    background: no-repeat;
    font-weight: normal;
    font-family: Rational,sans-serif;
}
.c-newsletter__form button.c-newsletter__submit,
.c-search-form.is-desktop form.c-search-form__form .c-search-form__form-main button.c-search-form__btn,
.c-search-form.is-desktop form.c-search-form__form .c-search-form__form-main button.c-search-form__submit,
.c-search-form.is-desktop button.c-search-form__close-btn.is-close,
.c-search-form.c-header__search-form.is-desktop .c-search-form__container button.c-search-form__close-btn.is-close,
.c-search-form.is-desktop form.c-search-form__form .c-search-form__form-main button {
    background: none;
    border: none;
}
.shopify-policy__container {
    margin-top: 12em;
}
form#login_verification button.btn.btn-primary.btn--primary.button {
    background-color: #222;
    color: #fff;
    border: none;
    padding: 10px 20px;
}
.c-search-form.is-desktop {
    display: none;
}
.is-search-open .c-search-form {
    display: block;
}
.yotpo-qna-modal-backdrop {
    z-index: 100 !important;
}
.c-product-featured-content__image-container {
  padding-bottom: unset;
}



section.c-blog.c-blog--recipes .c-blog__details .c-blog__filters .c-blog__filter.is-expanded .c-blog__filter-filters button.c-blog__filter-filter:after {
    top: 15px;
}

.c-cart-template .c-cart-line__subscription.is-expanded .c-cart-line__subscription-row:last-child {
    justify-content: end;
}
.c-cart-template__lines .c-cart-line__subscription-checkbox-label {
    padding-left: 1.375rem;
    font-size: 15px;
}
.c-cart-template .c-cart-line__subscription {
    width: auto;
}

 .aa-columns-container.aa-with-articles.aa-with-collections.aa-without-footer.aa-without-powered-by.aa-with-products.aa-without-pages {
    height: 400px;
   overflow: scroll;
    overflow-x: hidden;
   
}

@media only screen and (max-width: 1366px) {
 

  .aa-columns-container.aa-with-articles.aa-with-collections.aa-without-footer.aa-without-powered-by.aa-with-products.aa-without-pages::-webkit-scrollbar {
    -webkit-appearance: none;
}

.aa-columns-container.aa-with-articles.aa-with-collections.aa-without-footer.aa-without-powered-by.aa-with-products.aa-without-pages::-webkit-scrollbar:vertical {
    width: 11px;
}

.aa-columns-container.aa-with-articles.aa-with-collections.aa-without-footer.aa-without-powered-by.aa-with-products.aa-without-pages::-webkit-scrollbar:horizontal {
    height: 11px;
}

.aa-columns-container.aa-with-articles.aa-with-collections.aa-without-footer.aa-without-powered-by.aa-with-products.aa-without-pages::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}
}

@media only screen and (min-width: 1100px) {
<!-- /blogs/recipes -->

section.c-blog.c-blog--recipes .c-blog__details .c-blog__filter h4.c-blog__filter-title.o-paragraph img.o-icon.o-icon--chevron-up-black {
    display: block;
}
section.c-blog.c-blog--recipes .c-blog__details .c-blog__filter h4.c-blog__filter-title.o-paragraph img.o-icon.o-icon--chevron-down-black {
    display: none;
}
section.c-blog.c-blog--recipes .c-blog__details .c-blog__filter.is-expanded img.o-icon.o-icon--chevron-up-black {
    display: none;
}
section.c-blog.c-blog--recipes .c-blog__details .c-blog__filter.is-expanded img.o-icon.o-icon--chevron-down-black {
    display: block;
}

section.c-blog.c-blog--recipes .c-blog__details .c-blog__filter.is-expanded img.o-icon.o-icon--chevron-down-black {
    display: block !important;
}
section.c-blog.c-blog--recipes .c-blog__details .c-blog__filter.is-expanded img.o-icon.o-icon--chevron-up-black {
    display: none !important;
}
section.c-blog.c-blog--recipes .c-blog__details .c-blog__filters .c-blog__filter h4.c-blog__filter-title.o-paragraph img.o-icon.o-icon--chevron-up-black.c-blog__filter-title-icon.is-minus.is-desktop {
    display: block;
}

<!-- /blogs/recipes -->
}



@media only screen and (max-width: 932px) {

   /******** ************/
.is-expanded .c-cart-line__subscription-checkbox-label:before {
    top: calc(50% - 1px)!important;
}
.c-cart-line__subscription-checkbox:checked+.c-cart-line__subscription-checkbox-label:after {
    left: 1px;
    top: 5px;
}

  /******** ************/

  .c-header__right .c-header__icons.is-right button {
    border: none;
    background: none;
}
  
.c-quiz-landing__image-container {
    flex-shrink: inherit;
}
  .c-quiz-landing__content {
    padding-top: 7rem;
    position: relative;
    top: 0;
}
  .c-quiz-landing {
    position: relative;
    min-height: 100%;
}
  .c-quiz-landing__image-row {
    position: relative;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    left: 0;
    transform: none;
    padding: 0 15px;
}
  .c-quiz-landing__image-container--left, .c-quiz-landing__image-container--right {
    padding-bottom: 0;
}
 .o-article-thumbnail__info-item.is-date {
    display: block;
}
  .c-affiliate-explore__item-handle {
    word-wrap: break-word;
}
  .c-affiliate-explore__item-handle, .c-generic__content .c-generic__wysiwyg p, .c-generic__content .c-generic__wysiwyg ul li, .c-generic__content .c-generic__wysiwyg ul li span {
    word-wrap: break-word;
}
  .c-quiz-landing__image-container--center {
    padding-bottom: 40%;
}

  .c-cart-template .c-cart-line__subscription.is-expanded .c-cart-line__subscription-row:first-child {
    padding-right: 0;
    padding-bottom: 20px;
    border-right: none;
}
  .c-cart-template__lines .c-cart-line__subscription-checkbox-label {
    padding-left: 1.375rem;
}
  .c-cart-template .c-cart-line__subscription-row:last-child {
    display: none;
}
.c-cart-template .c-cart-line__subscription.is-expanded .c-cart-line__subscription-row.c-cart-line__subscription-row-expander {
    display: block;
}
}

@media only screen and (max-width: 767px) {
 
  footer.c-footer .c-footer__inner .c-footer__payments {
    flex-wrap: wrap;
}

}

/******** ************/
@media screen and (min-width:430px) and (max-width:932px) and (orientation:landscape) {

.c-home-hero {
    height: auto;
}
  
.c-home-hero__image {
    height: 100%;
}

}

@media screen and (min-width:430px) and (max-width:932px) and (orientation:portrait) {

.c-home-hero {
    height: auto;
}
  
.c-home-hero__image {
    height: 100%;
}

} 

@media screen and (min-width:390px) and (max-width:844px) and (orientation:portrait) {

.c-home-hero {
    height: 60rem;
}

} 

@media screen and (min-width:430px) and (max-width:932px) and (orientation:portrait) {

.c-home-hero {
    height: auto;
}

} 


@media screen and (min-width:414px) and (max-width:896px) and (orientation:landscape) {

.c-home-hero__image {
    height: 100vh;
}

}

@media screen and (min-width:375px) and (max-width:667px) and (orientation:landscape) {

.c-home-hero__image {
    height: 100%;
}

}


@media screen and (min-width:375px) and (max-width:812px) and (orientation:landscape) {

.c-home-hero__image {
    height: 100%;
}

}

/******** ************/